/* Os estilos de cada info vão neste CSS */

/*internas*/
#conteudo{
	width:936px;
	height:877px;
}
#conteudo #texto{
	position:absolute;
	left:0px;
	top:0px;
	width:916px;
	z-index:20;
	text-align:center;
	padding:0px 10px;
	display:none!important;
}
#conteudo #texto h2{
	font-size:28px;
	margin:10px 0px;
}
#conteudo #flash{
	position:absolute;
	left:0px;
	top:0px;
}

#conteudo #frgaleria1{
	position:absolute;
	left:22px;
	top:435px;
	z-index:10;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria2{
	position:absolute;
	left:22px;
	top:435px;
	z-index:11;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria3{
	position:absolute;
	left:22px;
	top:435px;
	z-index:12;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria4{
	position:absolute;
	left:22px;
	top:435px;
	z-index:13;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria5{
	position:absolute;
	left:22px;
	top:435px;
	z-index:14;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria6{
	position:absolute;
	left:22px;
	top:435px;
	z-index:15;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria7{
	position:absolute;
	left:22px;
	top:435px;
	z-index:16;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria8{
	position:absolute;
	left:22px;
	top:435px;
	z-index:17;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria9{
	position:absolute;
	left:22px;
	top:435px;
	z-index:18;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria10{
	position:absolute;
	left:22px;
	top:435px;
	z-index:19;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria11{
	position:absolute;
	left:22px;
	top:435px;
	z-index:20;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria12{
	position:absolute;
	left:22px;
	top:435px;
	z-index:21;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria13{
	position:absolute;
	left:22px;
	top:435px;
	z-index:22;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria14{
	position:absolute;
	left:22px;
	top:435px;
	z-index:23;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria15{
	position:absolute;
	left:22px;
	top:435px;
	z-index:24;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria16{
	position:absolute;
	left:22px;
	top:435px;
	z-index:25;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria17{
	position:absolute;
	left:22px;
	top:435px;
	z-index:26;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria18{
	position:absolute;
	left:22px;
	top:435px;
	z-index:27;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria19{
	position:absolute;
	left:22px;
	top:435px;
	z-index:28;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria20{
	position:absolute;
	left:22px;
	top:435px;
	z-index:29;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria21{
	position:absolute;
	left:22px;
	top:435px;
	z-index:30;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria22{
	position:absolute;
	left:22px;
	top:435px;
	z-index:31;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria23{
	position:absolute;
	left:22px;
	top:435px;
	z-index:32;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria24{
	position:absolute;
	left:22px;
	top:435px;
	z-index:33;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria25{
	position:absolute;
	left:22px;
	top:435px;
	z-index:34;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
#conteudo #frgaleria26{
	position:absolute;
	left:22px;
	top:435px;
	z-index:35;
	width:890px;
	height:496px;
	/*display:none;*/
	visibility: hidden;
	overflow: visible;
	border:1px solid #ff9900;
	padding:2px;
}
